libsigc++ 2.3.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | List of all members
sigc::dereference_trait< T_type > Struct Template Reference

Deduces the base type of a reference or a pointer. More...

`#include <sigc++/adaptors/lambda/operator.h>`

## Public Types

typedef void | type

## Detailed Description

### template<class T_type>
struct sigc::dereference_trait< T_type >

Deduces the base type of a reference or a pointer.